<script setup>
const props = defineProps({
  width: {
    type: Number,
    default: 32,
  },

  height: {
    type: Number,
    default: 32,
  },
});
</script>

<template>
  <svg
    :width="props.width + 'px'"
    :height="props.height + 'px'"
    viewBox="0 0 24 24"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M14 7H16C18.7614 7 21 9.23858 21 12C21 14.7614 18.7614 17 16 17H14M10 7H8C5.23858 7 3 9.23858 3 12C3 14.7614 5.23858 17 8 17H10M8 12H16"
      stroke="currentColor"
      stroke-width="2"
      stroke-linecap="round"
      stroke-linejoin="round"
    />
  </svg>
</template>
